.breadcrumbs {
	position: relative;
	padding: calc(var(--menu-height) + 3.2rem) 0 4rem 0;
	overflow: hidden;
}

.breadcrumbs__navigation {
	position: relative;
	z-index: 1;
	color: var(--white-4);
	/*display: block;
	background-color: var(--bg-2);
	padding: 2rem 8rem;
	border-radius: var(--radius-4);*/
}

.breadcrumbs__navigation p {
    margin: 0;
    padding: 0;
    display: inline-flex;
	flex-wrap: wrap;
	gap: .8rem;
}

.breadcrumbs__navigation nav {
    display: block;
}

.breadcrumbs__navigation a {
	color: var(--font-color-2);
	transition: color .3s ease;
}
.breadcrumbs__navigation a:hover {
	color: var(--color-1);
}

.breadcrumbs__navigation .separator {
	color: var(--font-color-2);
}

.breadcrumbs__navigation .last {
	display: inline-block;
	vertical-align: bottom;
	color: var(--font-color-1);
	text-overflow: ellipsis;
	overflow: hidden; 
	max-width: 24rem;
	white-space: nowrap;
}